{
    "basis": {
        "title_museums": "Musei partecipanti",
        "title_collections": "Collezioni dei musei partecipanti",
        "title_objects": "Oggetti dei musei partecipanti",
        "title_advanced_search": "Ricerca avanzata",
        "title_contact": "Contatti",
        "title_objects_at_map": "Distribuzione geografica degli oggetti",
        "title_usage": "Uso",
        "no_search": "Spiacente, se non si cerca nulla non si trova nulla! ",
        "search": "cerca",
        "searchfield_empty": "Il campo di ricerca era vuoto",
        "searchfield_empty_hint": "[Chi non cerca nulla, non trova nulla... qui, per lo meno]",
        "search_objects_from": "Cerca oggetti da",
        "search_all_museums": "Cerca in tutti i musei",
        "objects": "Oggetti",
        "page_museumshowobject": "Mostra l'oggetto",
        "page_museumshowobjects": "Mostra gli oggetti",
        "collections": "Collezioni",
        "museums": "Musei",
        "statistics": "Statistiche",
        "statistics_explica": "Mostra le statistiche per gli ultimi 30 giorni",
        "objects_related_to": "Oggetti relativi a",
        "collection_overview": "Visione d'insieme della collezione",
        "or_a_part_thereof": "o parte",
        "without_part": "intero",
        "not_found": "non trovato",
        "something_else": "Riprova con una parola diversa",
        "object_group": "Gruppo oggetti",
        "search_object": "Search objects",
        "search_museum": "Search museums",
        "search_collection": "Search collections",
        "close": "Close",
        "search_capital": "Search",
        "nothing_found": "Nothing found",
        "show_all": "Tutti gli oggetti",
        "refined_search": "Ricerca avanzata",
        "image_wall": "Bacheca delle immagini",
        "timeline": "Timeline",
        "title_objects_in_time": "Objects at timeline",
        "impressum": "impressum",
        "privacy_policy": "Privacy policy",
        "for_example": "For example",
        "exhibitions": "Exhibitions",
        "tag_cloud": "Tag cloud",
        "sitemap": "Sitemap",
        "page": "Page",
        "image_search": "Image search",
        "read_more": "Read more",
        "more": "More",
        "graph_view": "Graph view",
        "switch_theme": "Switch theme",
        "download": "Download",
        "all": "All",
        "faq": "FAQ"
    }
}